#!/usr/bin/perl

use strict;
use warnings;

my %count;
while (<STDIN>)
{
	chomp $_;
	if ( $_ =~ /^>/ )
	{	next;	}
	else
	{	$count{$_}++;	}

}

foreach (sort keys %count )
{
	print "$_\t$count{$_}\n";
}
